export const hciCourses = {
    prefix: "hci",
    iconName: "courses",
    icon: [512, 512, [], "f306", "M468 192H44c-6.6 0-12 5.4-12 12v260c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V204c0-6.6-5.4-12-12-12zM234.09 456.94c-10.71 10.77-25.4 15.67-40.03 14.08l-38.93-4.35-40.58 40.58c-1.9 1.9-5.02 1.9-6.92 0l-6.92-6.92c-1.9-1.9-1.9-5.02 0-6.92l40.64-40.64-4.35-38.93c-1.59-14.87 3.49-29.44 14.08-40.03l16.16-16.16 34.15 34.21c1.9 1.9 5.02 1.9 6.92 0l6.92-6.92c1.9-1.9 1.9-5.02 0-6.92l-34.15-34.15 27.73-27.73 34.09 34.15c1.9 1.9 5.02 1.9 6.92 0l6.92-6.92c1.9-1.9 1.9-5.02 0-6.92l-34.09-34.15 39.72-39.78 83.06 83.06-111.34 111.36zm177.19-204.73l-6.92 6.92c-1.9 1.9-5.02 1.9-6.92 0l-17.32-17.32-27.73 27.73 44.99 44.99c1.9 1.9 1.9 5.02 0 6.92l-20.75 20.81c-1.9 1.9-5.02 1.9-6.92 0l-10.4-10.4-83.06-83.18-10.4-10.4c-1.9-1.9-1.9-5.02 0-6.92l20.75-20.75c1.9-1.9 5.02-1.9 6.92 0l10.4 10.4 34.64 34.64 27.73-27.73-17.32-17.32c-1.9-1.9-1.9-5.02 0-6.92l6.92-6.92c1.9-1.9 5.02-1.9 6.92 0l48.47 48.47c1.9 1.96 1.9 5.02 0 6.98zM480 112v36c0 6.6-5.4 12-12 12H44c-6.6 0-12-5.4-12-12v-36c0-26.5 21.5-48 48-48h48V12c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v52h128V12c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v52h48c26.5 0 48 21.5 48 48z"]
};